*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.content{
	width: 80%;
	margin: auto;
}

.p-top-56{
	padding-top: 56px;
}

.m-32 {
	margin-left: -32px;
}

.card-person{
	width: calc(33.33% - 32px);
    position: relative;
    padding: 16px;
    border: 1px solid #bdbdbd;
    display: inline-block;	
	margin-bottom: 32px;
    margin-left: 32px;
}

.content-card-person{
	position: relative;
	padding-bottom: 16px;
}

.content-card-person img{
	width: 100%;
	height: 154px;
	object-fit: cover;
}

.content-details p{
	color: #333;
	line-height: 20px;
	margin-bottom: 16px;
}
